﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Logic", "Logic\Logic.csproj", "{4DB0D1A7-3CB3-4B11-A400-E9014104F5EA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stratego_CLI", "Stratego_CLI\Stratego_CLI.csproj", "{F13E74FB-C9C4-4A71-92AE-3B12F491CF46}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stratego_GUI", "Stratego_GUI\Stratego_GUI.csproj", "{816D0681-AD58-4EBF-B561-EC730A4DFC67}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4DB0D1A7-3CB3-4B11-A400-E9014104F5EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DB0D1A7-3CB3-4B11-A400-E9014104F5EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DB0D1A7-3CB3-4B11-A400-E9014104F5EA}.Debug|x64.ActiveCfg = Debug|x64
		{4DB0D1A7-3CB3-4B11-A400-E9014104F5EA}.Debug|x64.Build.0 = Debug|x64
		{4DB0D1A7-3CB3-4B11-A400-E9014104F5EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DB0D1A7-3CB3-4B11-A400-E9014104F5EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{4DB0D1A7-3CB3-4B11-A400-E9014104F5EA}.Release|x64.ActiveCfg = Release|x64
		{4DB0D1A7-3CB3-4B11-A400-E9014104F5EA}.Release|x64.Build.0 = Release|x64
		{F13E74FB-C9C4-4A71-92AE-3B12F491CF46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F13E74FB-C9C4-4A71-92AE-3B12F491CF46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F13E74FB-C9C4-4A71-92AE-3B12F491CF46}.Debug|x64.ActiveCfg = Debug|x64
		{F13E74FB-C9C4-4A71-92AE-3B12F491CF46}.Debug|x64.Build.0 = Debug|x64
		{F13E74FB-C9C4-4A71-92AE-3B12F491CF46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F13E74FB-C9C4-4A71-92AE-3B12F491CF46}.Release|Any CPU.Build.0 = Release|Any CPU
		{F13E74FB-C9C4-4A71-92AE-3B12F491CF46}.Release|x64.ActiveCfg = Release|x64
		{F13E74FB-C9C4-4A71-92AE-3B12F491CF46}.Release|x64.Build.0 = Release|x64
		{816D0681-AD58-4EBF-B561-EC730A4DFC67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{816D0681-AD58-4EBF-B561-EC730A4DFC67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{816D0681-AD58-4EBF-B561-EC730A4DFC67}.Debug|x64.ActiveCfg = Debug|x64
		{816D0681-AD58-4EBF-B561-EC730A4DFC67}.Debug|x64.Build.0 = Debug|x64
		{816D0681-AD58-4EBF-B561-EC730A4DFC67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{816D0681-AD58-4EBF-B561-EC730A4DFC67}.Release|Any CPU.Build.0 = Release|Any CPU
		{816D0681-AD58-4EBF-B561-EC730A4DFC67}.Release|x64.ActiveCfg = Release|x64
		{816D0681-AD58-4EBF-B561-EC730A4DFC67}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E8D3851B-2BA9-42AC-9D1E-73D1432CDDF1}
	EndGlobalSection
EndGlobal
